/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 22, 2019, 4:05:02 PM
    Author     : kesava
*/


.gallery { 
    display: grid;
    grid-gap: 10px;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    grid-auto-rows: 250px 150px;
    grid-auto-flow: dense;
    padding: 10px;
}

.gallery .item a img {
    width: 100%;
    height:100%;
    object-fit: cover;
}

@media (min-width: 480px) {
    .gallery .item:first-child {
        grid-area: 1 / 1 / span 2 / span 2;
    } 

    .gallery .item:nth-child(3n) {
        grid-column: span 2;
    }
}
